﻿.tabs-container ul.tab-navigation li .org-slide {
      overflow: hidden;
      padding: 20px 0 10px;
      transition: max-height 0.5s linear, opacity 0.5s linear;
      transition-delay: 0s; }
      .tabs-container ul.tab-navigation li .org-slide span.note {
        display: block;
        font-weight: bold;
        color: #2f5597; }
      .tabs-container ul.tab-navigation li .org-slide address {
        margin: 0 0 20px;
        padding: 0;
        font-size: 13px;
        line-height: 18px;
        color: #2f5597; }
        .tabs-container ul.tab-navigation li .org-slide address span {
          display: block; }
      .tabs-container ul.tab-navigation li .org-slide a.link {
        color: #0563c1;
        text-decoration: underline;
        font-weight: bold; }
        .tabs-container ul.tab-navigation li .org-slide a.link:hover {
          text-decoration: none; }
      .tabs-container ul.tab-navigation li .org-slide a.contact {
        clear: #2f5597;
        text-decoration: underline;
        font-weight: bold; }
        .tabs-container ul.tab-navigation li .org-slide a.contact:hover {
          text-decoration: none; }

.tabs-holder .discipline-state {
    width: 100%;
    float: none;
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
    display: flex;
    justify-content: center; }
    .tabs-holder .discipline-state li {
      margin: 0 0 0 10px; }
      .tabs-holder .discipline-state li a {
        font-size: 14px;
        line-height: 18px;
        text-decoration: none;
        cursor: pointer;
      }
        .tabs-holder .discipline-state li a:hover {
          border-bottom: 2px solid #2f5597;
          text-decoration: none; }
      .tabs-holder .discipline-state li.active a {
        font-weight: bold;
        border-bottom: 2px solid #2f5597; }
  .tabs-holder .range-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between; }
    .tabs-holder .range-list a {
        text-decoration: none;
        cursor: pointer;
    }
    .tabs-holder .range-list li.active {
        font-weight: bold;
        border-bottom: 2px solid #2f5597;
    }

    .tabs-holder.technology-search-extended .discipline-state {
    width: 100%;
    float: none;
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
    display: flex;
    justify-content: center; }
    .tabs-holder.technology-search-extended .discipline-state li {
      margin: 0 0 0 10px; }
      .tabs-holder.technology-search-extended .discipline-state li a {
        font-size: 14px;
        line-height: 18px; }
        .tabs-holder.technology-search-extended .discipline-state li a:hover {
          border-bottom: 1px solid #2f5597;
          text-decoration: none; }
      .tabs-holder.technology-search-extended .discipline-state li.active a {
        font-weight: bold;
        border-bottom: 1px solid #2f5597; }

.tabs-container ul.result-list{
    height:570px;
}

.tabs-container ul.tab-navigation li .org-slide address {
    margin: 0 0 20px;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
    color: #2f5597;
    font-weight: 500;
}

.tab-content.map.active .filters {
    position: absolute;
    z-index: 8;
    margin-top: 5px;
    margin-left: 5px;
    background: white;
    padding: unset;
    max-width: 700px
}

.add-options.alt li.active a {
    border-bottom: 1px solid #2f5597;
}
.add-options.alt li a{
    text-decoration: none
}

.tabs-container ul.result-list > li h3 a {
    font-weight: 500;
}